@charset "UTF-8";

header {width:100%; min-width: 1000px; padding:0; margin: 0 auto; text-align: center; background: url(../images/header-bg.jpg) repeat-x top;}
	header ul { display:flex; justify-content: space-between; width: 960px; padding:0 20px; margin:0 auto; font-size: 14px;}
		header li { padding:17px 0 15px 0; margin: 0; align-self: center; list-style: none;}
			header li:nth-of-type(1) { text-align: left;}
			header li:nth-of-type(2) { text-align: right;}
				header li:nth-of-type(2) img { padding:0 0 8px 0;}

#subfooter {width:100%; min-width:1000px; padding: 16px 0; text-align:center; background: #007DBE; color: #FFF;}
	#subfooter1 { display: flex; justify-content: space-between;width: 900px; padding:0; margin: 0 auto; list-style: none;}
		#subfooter1 li { width: 50%; padding: 0 0; text-align:center;}
			#subfooter1 li:nth-of-type(2):before { display: block; content: ""; width: 2px; height: 48px; float:left; margin-top: 12px; margin-left: -1px; background:#409ECE;}
	#subfooter2 { display: flex; justify-content: space-around;width: 900px; padding:20px 0; margin: 0 auto; list-style: none;}
		#subfooter2 li {box-sizing: border-box; padding: 0 0; text-align:center; text-align: left; font-size: 14px; line-height: 1.6em;}
			#subfooter2 li a { color: #FFF; text-decoration: none;}
			#subfooter2 li a:hover { color: #FFF; text-decoration: underline;}

footer { width:100%; min-width: 1000px; text-align:center; clear:both; padding:8px 0;}
	footer ul { display: flex; justify-content: space-between; width: 960px; padding: 0; margin: 0 auto; list-style: none;}
		footer li { padding:0; font-size: 14px; line-height: 1.6em; vertical-align: middle; }
			footer li strong { font-size:18px;}
			footer li .fg { font-size: 12px; color: #999;}
			footer li a { color:#333; text-decoration: none;}
				footer li a:hover { color:#7E7B3F; text-decoration: underline;}
			footer li:nth-of-type(1) { text-align: left;}
			footer li:nth-of-type(2) { text-align: right; align-self: flex-end;}

#title { width:100%; min-width:1000px; text-align:center;background:#FFF;}
	#title p { display:block; width:940px; height:120px; font-size:12px; line-height:14px; line-height:20px; color:#999; padding:5px 30px; margin:0 auto; text-align:left; background-repeat:no-repeat; background-position:center;}
	#title a { padding:0 10px; color:#999; text-decoration:none;}
		#title a:hover { color:#7E7B3F; text-decoration: underline;}
	#title strong { padding:0 10px; color:#999; font-weight: normal;}

#common { width: 960px; padding:0 20px 20px 20px; margin: 0 auto; text-align: left;}

h2.title { display: block; width:960px; padding:20px 0 8px 0; margin: 0; font-size:16px; text-align: left; }